maps:
- Саванна
- Нью-Варадеро
gamemode: Спокій
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3cb16e74-055d-4c72-8599-5c8e1e0debe2
  playerICName: Раджас Х'П Блектвіч
  playerOOCName: BreakerStyle
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Кіуна 'Наполеон'
  playerOOCName: France
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Кіуна 'Наполеон'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMFireteamLeader
  playerGuid: b69a84ec-20fa-4017-b2d7-2a564739a6d3
  playerICName: Макс 'Марний' Бернер
  playerOOCName: Jekpot
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: d1101fbc-37b7-4398-8996-222f18f4a50b
  playerICName: Маркус 'Драйвер' Андерсон
  playerOOCName: NEXAR
roundEndText: >2

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]
server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 27121
endTick: 17785276
duration: 00:46:41.3753886
fileCount: 95
size: 12907088
uncompressedSize: 117552495
endTime: 6.04:08:43.7996448
...
